/**** BODY **************************************************************/
body {
	margin: 0;
	padding: 0;
    font-size: 12px;
	font-family: Helvetica,Arial,Sans-serif;
	color: #333;
	padding-top: 40px;  /* sso bar offset */
	background: none repeat scroll 0 0 #000000;
}

/* full screen below header */
#j-main {
	background: url("../img/bg_newyork.jpg") no-repeat fixed center 85px #FFFFFF;
	padding: 30px 0 0;
}

/* body content */
#jive-body {
	width: 950px;
	margin: 15px auto 100px;
    background: url(../img/content-corner.png) right bottom no-repeat #000;
    text-align: left;
    padding: 15px;
    font-family: helvetica,​arial,​sans-serif;
    font-size: 12px;
    color: #797979;
}

#jive-body-main {
    margin-top: 20px;
}

/* content below tabs */
.j-contained {
	background: none repeat scroll 0 0 transparent;
	border: none;
	padding: 0;
	padding-top: 10px;
}
.j-body-place .j-contained #jive-widget-container {
	padding: 0px;
}

/** LAYOUTS **/
body.jive-body-people #jive-body-maincol-container, #jive-body-maincol-container, #jive-body-layout-ls .jive-body-layout-l, #jive-body-layout-sls .jive-body-layout-l, #jive-body-layout-tls .jive-body-layout-l2 {
	margin-right: -330px;
}

.j-layout-ls .j-column-s {
	margin-left: -330px;
}

#jive-body-layout-ls .jive-body-layout-l .jive-widget-container-large, #jive-body-layout-sls .jive-body-layout-l .jive-widget-container-large, #jive-body-layout-tls .jive-body-layout-l2 .jive-widget-container-large, #jive-body-maincol, body.jive-body-people #jive-body-maincol, .j-layout-ls .j-column-l.lg-margin {
	margin-right: 330px;
}

#jive-body-sidebarcol-container, body.jive-body-people #jive-body-sidebarcol-container, #jive-body-layout-ls .jive-body-layout-s, #jive-body-layout-ls .jive-body-layout-s, #jive-body-layout-sls .jive-body-layout-s2, #jive-body-layout-sls .jive-body-layout-s2, #jive-body-layout-lss .jive-body-layout-s2, #jive-body-layout-lss .jive-body-layout-s2, #jive-body-layout-tls .jive-body-layout-s1, #jive-body-layout-tls .jive-body-layout-s1 {
	width: 280px;
	padding-right: 15px;
}

/**** HEADER **************************************************************/
/* header background */
#j-header-wrap {
	background-color: #fff;
    /*padding: 40px 0 0;*/
    /*position: absolute;*/
    text-align: center;
    width: 100%;
    z-index: 5;
    margin: 0;
    height: 100px;
}

#j-header, #j-compact-header {
	background: none repeat scroll 0 0 transparent;
	width: 100%;
	margin: auto;
	box-shadow: none;
}

#j-header .content {
	width: 980px;
	margin: auto;	
	position: relative;
	clear: both;
}

/* logo */
#j-header #logo {
    background: url("../img/header-sprite.png") no-repeat scroll 0 -250px transparent;
    display: block;
    float: left;
    height: 64px;
    margin: 25px 0 0;
    text-indent: -999em;
    width: 182px;
}

#j-header #countdown {
	padding: 25px 0 0;
    position: absolute;
    right: 0;
    top: 0;
}

#j-header #countdown .release-date {
    background: url("../img/header-sprite.png") no-repeat scroll -253px -100px transparent;
    float: left;
    height: 25px;
    margin: 0 15px 0 5px;
    width: 99px;
}

#j-header nav.content ul {
    position: absolute;
    right: 0;
    top: 55px;
}

#j-header nav.content ul li {
    display: inline;
    float: left;
    margin: 0 20px;
}
#j-header nav.content ul li.last {
	margin-left: 57px;
	margin-right: 0;
}

#j-header nav.content ul li a {
	color: #fff;
	display: block;
	line-height: 30px;
}

#j-header #nav-one {
	width:44px;
	background-image: url('../img/header_game_whiteback.png');
}
#j-header #nav-one:hover {
	background-image: url("../img/header_game_green.png");
}

#j-header #nav-two {
	width:113px;
	background-image: url('../img/header_dlc_black.png');
}
#j-header #nav-two:hover {
	background-image: url("../img/header_dlc_green.png");
}

#j-header #nav-three {
	width:43px;
	background-image: url('../img/header_news_whiteback.png');
}
#j-header #nav-three:hover {
	background-image: url("../img/header_news_green.png");
}

#j-header #nav-four {
	width:57px;
	background-image: url('../img/header_videos_whiteback.png');
}
#j-header #nav-four:hover {
	background-image: url('../img/header_videos_green.png');
}

#j-header #nav-five {
	width:59px;
	background-image: url('../img/header_images_whiteback.png');
}
#j-header #nav-five:hover {
	background-image: url('../img/header_images_green.png');
}

#j-header #nav-six {
	width:65px;
	background-image: url('../img/header_forums_whiteback.png');
}
#j-header #nav-six:hover {
	background-image: url('../img/header_forums_green.png');
}

#j-header #nav-preorder {
	background-image: url("../img/header_preorder_greenwhite.png");
	width: 126px;
	height: 25px;
}
#j-header #nav-preorder:hover {
	background-image: url("../img/header_preorder_greenblack.png");
}

/*social links*/
#social-links {
	position: absolute;
	top: 165px;
	right: 0;
	background: transparent url(../img/social-sprite.png) -29px -100px no-repeat;
	height: 100px;
	margin: 0;
	padding: 0 0 0 20px;
	list-style:none;
	list-style-image: none;
	z-index: 100;
}

#social-links a {
	display: block;
	background: transparent url(../img/social-sprite.png) no-repeat;
	width: 29px;
	height: 30px;
	margin: 2px 0;
	text-indent: -999em;
}
#social-links a#social-facebook { background-position: 0 0; }
#social-links a#social-twitter { background-position: 0 -32px; }
#social-links a#social-youtube { background-position: 0 -64px; }
#social-links a#social-facebook:hover { background-position: 0 -102px; }
#social-links a#social-twitter:hover { background-position: 0 -134px; }
#social-links a#social-youtube:hover { background-position: 0 -166px; }


/*** SPOTLIGHT SEARCH ***/
#j-spotlight-search input {
	background: none;
}
.j-search-left, .j-search-right {
	background: none;
}

/*** USER NAME & MENU ***/
#j-satNav-wrap {
	top: 125px;
}

/**** BUTTONS & FIELDS **************************************************************/
/* input fields */
input[type="text"], input[type="password"], .j-search-container #j-search-input, .j-box .j-form-row input,
.j-form input[type="text"], .j-form input[type="email"], .j-form input[type="url"], .j-form input[type="number"], .j-form input[type="password"], .j-form input[type="tel"], .j-form textarea, input.j-form-elem-special, .j-fake-disabled-input, .j-fake-input, .hteSkin table.mceLayout, .j-tags {
	background-color: #151515 !important;
	border-color: #676767 !important;
	color: #fff;
    border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

input[type="text"], input[type="password"] {
	background-color: #fff;
}

/* buttons */
button, input[type="button"], input[type="reset"], input[type="submit"], .j-box .j-form-row input[type="submit"], .j-btn-global, a.j-btn-global,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .j-btn-global:hover, a.j-btn-global:hover {
	background: none repeat scroll 0 0 #EFEFEF;
	border: 0 none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-transform: uppercase;
	padding: 5px 15px;
	font-family: "BankGothicLtBTLight", Helvetica, Arial, Sans-serif;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	color: #000;
	font-size: 14px;
}

/*callout and submit buttons */
button.j-btn-callout, input.j-btn-callout[type="button"], input.j-btn-callout[type="reset"], input.j-btn-callout[type="submit"], .j-btn-callout, .j-box .j-form-row input.j-btn-callout[type="submit"], .custom-submit-button {
	background: #74af05 url(../img/mw3-button-bg.gif) bottom right no-repeat;
	padding: 5px 10px;
	color: #fff;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-transform: uppercase;
	font-family: "BankGothicLtBTLight", Helvetica, Arial, Sans-serif;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	font-size: 14px;
}

/*hover callout & submit buttons */
button.j-btn-callout:hover, button.j-btn-callout:focus, input.j-btn-callout[type="button"]:hover, input.j-btn-callout[type="button"]:focus, input.j-btn-callout[type="reset"]:hover, input.j-btn-callout[type="reset"]:focus, input.j-btn-callout[type="submit"]:hover, input.j-btn-callout[type="submit"]:focus, .j-btn-callout:hover, .j-btn-callout:focus, .custom-submit-button:hover {
	background: #171717 url(../img/mw3-button-bg-over.gif) bottom right no-repeat;
	padding: 4px 9px;
	border: 1px solid #74af05;
	color: #74af05;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/* cancel button */
.custom-cancel-button {
	background: transparent none !important;
	border: 0 !important;
	padding: 5px 10px !important;
	float: none;
	color: #fff!important;
}
.custom-cancel-button:hover {
	color: #74af05!important;
}


/**** LINKS & TEXT **************************************************************/

/* default links */
a, a:link, a:visited, .font-color-meta a, .font-color-meta a:visited, .font-color-normal, a.font-color-normal:link, a.font-color-normal:visited {
	color: #74af05; /*green*/
	font-weight: bold;
}

/* default hover */
a:hover, a.font-color-normal:hover, a.font-color-normal:focus, a.font-color-normal:active, .font-color-meta {
	color: #fff;
	text-decoration: none;
}

#j-browse-item-grid .font-color-meta {
	color: #999;
}

/* light links */
a.font-color-meta:link, a.font-color-meta:visited, .font-color-meta-light, a.font-color-meta-light:link, a.font-color-meta-light:visited {
	color: #828282;
}

/* follow,share,bookmark buttons */
a.j-social-button, .j-social-actions a.j-social-action:hover, .j-social-actions a, .j-social-actions a.j-social-action:focus {
	color: #000;
	font-weight: normal;
}

/* ie show more */
a.lnk, a:focus.lnk, a:hover.lnk, .j-act-preview .lnk {
	color: #74af05;
}


/* headers */
h1, h2, h3, h4, h5, h6 {
	color: #fff;
}

/* page header text */
.j-body-place #jive-body > header.j-page-header {
	margin: 10px 0 0px;
}

#jive-body > header.j-page-header h1 a,
#jive-body > header.j-page-header h1 {
	font-family: 'UniversLTStdCondensed',helvetica,arial,sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #74AF05; /* green */
	/*letter-spacing: -1px;*/
}

#jive-body > header.j-page-header h1 a:hover {
	color: #fff;
	text-decoration: underline;
}


/**** BREADCRUMB **************************************************************/
#jive-breadcrumb {
	color: #676767;
	font-size: 11px;
	width: 980px;
	margin: -40px auto 20px;
}

#jive-breadcrumb a {
	color: #676767; 
	font-weight: normal;
}

#jive-breadcrumb a:last-child {
	color: #74AF05; /*green*/
	font-weight: normal;
}

#jive-breadcrumb .activision-icon-home {
	background: url("../img/mw3-icon-home.gif") no-repeat scroll 0 0 transparent;
	width: 10px;
	height: 9px;
    margin: 0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	float: none;
	position: relative;
	line-height: 0;
	font-size: 0;
}

#jive-breadcrumb .activision-icon-home:hover {
    background-position: 0 -10px;
}


/**** TABS **************************************************************/
/* hide forums tabs, except for admin */
.forums nav.j-bigtab-nav {
	display: none;
}
.is-admin nav.j-bigtab-nav {
	display: block;
}

nav#j-placeNav {
	background: none repeat scroll 0 0 #151515;
	border: none;
	border-bottom: 3px solid #74AE05; /*green*/
	margin-top: 15px;
	border-radius: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

nav#j-placeNav #j-placeMainNav {
	padding: 0;
}

nav#j-placeNav #j-placeMainNav > li {
	border-radius: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border: none;
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	margin-right: -1px;
}

/* default tab */
nav#j-placeNav #j-placeMainNav > li > a, 
nav#j-placeNav #j-placeMainNav > li > .inside,
nav#j-placeNav #j-placeActions > li > a {
	font-family: "UniversLTStdCondensed", Helvetica, Arial, Sans-serif;
	text-transform: uppercase;
	color: #74AE05; /*green*/
	text-shadow: none;
	font-size: 15px;
	font-weight: normal;
}

/* active tab */
nav#j-placeNav #j-placeMainNav > li.active {
	background: url("../img/mw3-tabcurrent-bg.gif") no-repeat scroll right top transparent;
	padding: 0 27px 0 10px;
}
nav#j-placeNav #j-placeMainNav > li:first-child.active {
	padding: 0 27px 0 0;
}
nav#j-placeNav #j-placeMainNav li.active > a, 
nav#j-placeNav .active > span.inside {
	background: url("../img/mw3-tabcurrent-bg.gif") no-repeat scroll left -34px transparent;
	padding: 8px 25px;
	margin: 0;
	font-weight: normal;
	color: #fff;
	line-height: 17px;
}


/**** ALL WIDGETS **************************************************************/
.jive-box, .jive-sidebar, .jive-widget, .j-box, .j-second-nav {
	background-color: transparent;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border: none;
}
.j-social-actions {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.j-box-body {
	padding-top: 15px;
}

/* widget header and sidebar header */
.jive-widget-header h4, 
.j-box header h4 {
    color: #fff;
    font-family: 'UniversLTStdCondensed',Helvetica,Arial;
    font-size: 20px;
    /*margin-bottom: 10px;*/
    text-transform: uppercase;
    font-weight: normal;
    width: 100%;
    border-bottom: none;
    padding: 0 0 10px;
    background: url("../img/mw3-widget-bg.gif") no-repeat scroll right bottom transparent;
}

.jive-widget-container-large .jive-widget-header h4,
.jive-widget-container-large .j-box header h4 {
	border-bottom: none;
	background: none;
	margin-bottom: 0;
	padding: 0;
}

/*.jive-widget-body, .jive-box-footer {
	padding: 10px;
}*/

/* replace icons with grey arrow */
/*.j-icon-list {
	margin-left: -10px;
}
.j-icon-list li a .jive-icon-med {
	background: url("../img/cod-arrow-right-grey.gif") center right no-repeat;
}*/


/**** FOOTER **************************************************************/

.j-js-footer-wrap {
    background: url("../img/footer-border.jpg") no-repeat scroll right top #000000;
    border-top: medium none;
    color: #676767;
}

#j-footer {
    background-color: transparent;
    width: 960px;
    height: 100%;
    overflow: hidden;
    margin: auto;
    padding: 0 10px;
}

footer .footer-content {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 1px 0 25px 0;
	text-align: left;
}

#partners {
	margin: 25px 0;
}

#partners li {
	list-style-type: none;
	display: inline;
	float: left;
}

#partners a {
	display: block;
	background: transparent url(../img/footer-sprite.gif) no-repeat;
	height: 107px;
	text-indent: -999em;
}

#partners .activision {
	background-position: -347px 0;
	width: 124px;
	margin-right: 20px; 
}

#partners .infinity {
	background-position: -470px 0;
	width: 128px;
	margin-right: 25px; 
}

#partners .sledgehammer {
	background-position: -598px 13px;
	width: 125px; 
	margin-right: 111px; 
}

#partners .esrb-privacy {
	background-position: -202px 13px;
	width: 144px;
	margin-right: 20px; 
}

#partners .pegi {
	background-position: -144px 13px;
	width: 58px;
	margin-right: 20px; 
}
#partners .esrb-rp {
	background-position: 0 0;
	width: 143px;
}
#partners .esrb-rpm {
	/*background-position: -724px 0;
	width: 98px;*/
}
#partners .esrb-m17 {
	background-position: -724px 0;
	width: 75px;
}
#partners .esrb-m17-ext {
	background-position: 0 13px;
	width: 143px;
}
#partners .beachhead {
	background-position:-975px 0;
	width: 137px;
}

#trademarks {
	width: 400px;
}

#additional-info {
	float: right;
}

#additional-info li {
	display: inline;
	float: left;
	background: transparent url("../img/header-sprite.png") -252px -13px no-repeat;
	padding: 0 4px 0 15px;
}

#additional-info li.first {
	background: none;
}

footer #additional-info a:link,
footer #additional-info a:visited {
	color: #fff;
}
footer #additional-info a:hover,
footer #additional-info a:active {
	color: #74AF05;
}


/**** SSO Bar **************************************************************/
body#mw3 .SSO-BAR #sso-bar-menu > #menu-login-register > a {
    background-color: #74AF05 !important;
    font-size: 12.5px;
}

body#mw3 .SSO-BAR #or {
    background-color: #000000;
    color: #FFFFFF;
}

.jive-userbar-menu, #jive-spotlight-search, html body .SSO-BAR .sso-content-panel {
    border-bottom-color: #74af05;
}

/**** HEADER **************************************************************/
#top {
	height: 0;
}

#j-globalNav-bg {
	margin: 95px auto auto;
    width: 990px;
}

/*wrapper for user dd & search*/
#j-header .header-user {
    margin: auto;
    position: relative;
    top: 115px;
    width: 990px;
}

#j-links {
	z-index: 100;
}

#j-links li a, #j-satNav .j-user-name {
	color: #000;
	text-shadow: none;
	text-transform: uppercase;
	font-family: "UniversLTStdCondensed";
}
.j-navbadge-count {
	background-color: #74af05; /*green*/
}

#j-links #j-satNav-indicator .j-update-count {
	left: -30px;
	top: 4px;
}

#j-links a.j-globalNavLink {
	padding: 0;
}

#j-spotlight-search input {
	padding: 5px;
	font-size: 13px;
	font-family: Verdana,​Arial,​Helvetica,​sans-serif;
	color: #fff;
}

/**** ANNOUNCEMENTS **************************************************************/
#jive-alert h5 {
	color: #74AF05;	/*green*/
}
#jive-alert .jive-alert-announcement-label {
	font-family: "UniversLTStdCondensed";
}

/**** RSS **************************************************************/
#jive-rsspage .j-box.j-enhanced .j-box-body, #jive-rsspage .j-box.j-enhanced {
	background-color: #000;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

/**** CONTENT TYPES **************************************************************/
/* blog & thread */

/*hide icon next to header*/
.jive-blog-info .jive-icon-blog, .jive-comment-arrow {
	display: none;
}

.jive-content-blog, .jive-comment-content, .jive-content-blog.jive-content-blog-alt {
	background: none repeat scroll 0 0 #000;
	border: none;
	color: #676767;
	font-size: 13px;
	padding: 10px;
}

.jive-content-blog, .jive-content-blog.jive-content-blog-alt {
	border-bottom: 3px solid #151515;
}

.jive-comment-content {
	padding: 0;
}

/** blog **/
.jive-content-blog header h1 a.font-color-normal {
	text-transform: uppercase;
	color: #74AF05;	/*green*/
	font-family: Arial;
	font-size: 19.5px;
	font-weight: bold;
}
.jive-content-blog header h1 a.font-color-normal:hover {
	color: #fff;
}

.jive-blog-info {
	padding: 10px;
}

.jive-blog-info h3 a.font-color-normal {
	color: #fff;
}

.jive-thread-info {
	background-color: transparent;
	border-color: #676767;
	box-shadow: none;
}

.jive-blog-post-subject-stats {
	color: #676767;
}

.j-comment-action-bar {
	background-color: transparent;
	border-color: #333;
}
.jive-comment-actions a.font-color-meta {
	color: #74AF05;	/*green*/
}

.jive-comment .reply, .jive-comment li {
	border-bottom: 3px solid #111;
	margin-bottom: 10px;
}

.j-comment-options {
	border-bottom: 3px solid #74AF05;	/*green*/
	height: 29px;
	background-color: #111;
}
.j-comment-options #jive-comments-tab {
	background: url("../img/mw3-tabcurrent-bg.gif") no-repeat scroll right top transparent;
	padding-right: 27px;
	height: 29px;
}
.j-comment-options .j-tab-selected a {
	color: #fff;
	background: url("../img/mw3-tabcurrent-bg.gif") no-repeat scroll left -34px transparent;
	font-family: "UniversLTStdCondensed";
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
	padding: 5px 5px 5px 15px;
	line-height: 30px;
}

.j-thread #jive-body {
	margin-top: 30px;
}

.jive-thread-messages a:hover {
	color: #676767;
}

div.jive-create-thread > header h2 {
	color: #000;
	font-family: "UniversLTStdCondensed";
	text-transform: uppercase;
}

div.jive-create-thread #jive-compose-title input {
	background-color: #fff!important;
	color: #000;
}
.j-thread-post h1 a {
	text-transform: uppercase;
}
.j-thread-post h1 a:hover {
	color: #74AF05;	/*green*/
}

.j-thread-post .font-color-meta, .jive-rendered-content h1, .jive-rendered-content h2, .jive-rendered-content h3, .jive-rendered-content h4, .jive-rendered-content h5 {
	color: #676767;
}

/** document **/
.j-doc .jive-content {
	background-color: #000;
	border: none;
}

/**** TAGS PAGE **************************************************************/
.j-body-tags #jive-body {
    margin-top: 30px;
}

#jive-tags-container .j-box.j-enhanced {
	border-color: #666; 
}

#jive-tags-container .j-box.j-enhanced header, #jive-tags-container .j-box.j-enhanced .j-box-body, #jive-tags-container .j-box-controls {
	background-color: #000;
	border-color: #666; 
}

#jive-tags-container-header .jive-box-header {
	border: none;
}

#jive-tags-container h4 {
	background: none;
}

/**** WIDGETS **************************************************************/
.jive-table tr.jive-table-row-odd td {
	background-color: #000;
}

.jive-table tr.jive-table-row-even td, .jive-table table {
	background-color: #151515;
}

.jive-widget-borderless {
	margin-bottom: 0;
}


/**** SEARCH RESULTS **************************************************************/
/* move down for name drop down */
.jive-body-search #jive-body {
	margin-top: 30px;
}

.jive-body-search .j-box nav .j-active a {
	color: #000;
	background-color: #74af05; /*green*/
}


/**** PLACE HEADER **************************************************************/
/* hide header avatar */
.j-page-header .j-placeHdImg {
	display: none;
}
.j-body-place #jive-body .j-page-header {
	padding: 0;
	margin: 0;
	height: 110px;
	background: transparent; /*removes ability to set background on space header*/
}

.j-page-header .j-place-header-overlay {
	background: none;
}

.j-placeNav {
	padding: 0 400px 0 0;
}

.j-placeHeaderWrap {
	line-height: 90px;
}

.j-placeHeaderInner {
	max-width: 80%;
}

.j-body-place header.j-page-header > h1 {
	max-width: 80%;
}
